# ANT property file for freehep-jheprep.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-jheprep.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP HepRep
name=freehep-jheprep
packages=hep.graphics.heprep.*
packages.exclude=hep.graphics.heprep
idlj=hep/graphics/heprep/heprep.idl.properties, hep/graphics/heprep/heprepvalue.idl.properties

rmi.includes=hep/graphics/heprep/rmi/RMIHepRep.class
jni.includes=hep/graphics/heprep/jni/JG4CommandDriver.class

compile.excludes=hep/graphics/heprep/corbavalue/idl/*Factory.java

jar.metainfdir=hep/graphics/heprep
jar.metainf=services/hep.graphics.heprep.*
jar.excludes=**/test/**
jar.suffixes=*.class, *.xml, *.xsd, *.dtd, *.txt, *.idl
